<level>
	<time>500000</time>
	<colors>1258</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich04.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich05.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich06.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich08.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>b</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich04-08-empty.png</texture>
		<style>kirpich48</style>
	</alias>
	<playfield>
............0....
..0....0...000...
.0000.00000000.0.
00000000000000000
00000000000000000
zxczcvcvxbxvcvzbz
.................
zxvbczvcvzxcbzcxv
...z............z
bx....xczxcv.zbz.
.vzxccvx...bvx.zx
bzvc.zx.....z....
.................
	</playfield>
	<fill>
............0....
..0....0...000...
.0000.00000000.0.
00000000000000000
00000000000000000
00000000000000000
11111111111111111
00000000000000000
22202222222222220
00222200000020002
.0000000...000.00
0000.00.....0....
.................
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg3.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>